<!doctype html>
<html class="no-js" lang="en">
  <head><meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width,initial-scale=1"/>
    <meta name="color-scheme" content="light dark"><meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="index" title="Index" href="../genindex.html" /><link rel="search" title="Search" href="../search.html" /><link rel="prev" title="Welcome to vent_dest’s documentation!" href="../index.html" />

    <!-- Generated with Sphinx 7.0.1 and Furo 2023.05.20 -->
        <title>Planning - vent_dest documentation</title>
      <link rel="stylesheet" type="text/css" href="../_static/pygments.css" />
    <link rel="stylesheet" type="text/css" href="../_static/styles/furo.css?digest=e6660623a769aa55fea372102b9bf3151b292993" />
    <link rel="stylesheet" type="text/css" href="../_static/styles/furo-extensions.css?digest=30d1aed668e5c3a91c3e3bf6a60b675221979f0e" />
    
    


<style>
  body {
    --color-code-background: #f8f8f8;
  --color-code-foreground: black;
  
  }
  @media not print {
    body[data-theme="dark"] {
      --color-code-background: #202020;
  --color-code-foreground: #d0d0d0;
  
    }
    @media (prefers-color-scheme: dark) {
      body:not([data-theme="light"]) {
        --color-code-background: #202020;
  --color-code-foreground: #d0d0d0;
  
      }
    }
  }
</style></head>
  <body>
    
    <script>
      document.body.dataset.theme = localStorage.getItem("theme") || "auto";
    </script>
    

<svg xmlns="http://www.w3.org/2000/svg" style="display: none;">
  <symbol id="svg-toc" viewBox="0 0 24 24">
    <title>Contents</title>
    <svg stroke="currentColor" fill="currentColor" stroke-width="0" viewBox="0 0 1024 1024">
      <path d="M408 442h480c4.4 0 8-3.6 8-8v-56c0-4.4-3.6-8-8-8H408c-4.4 0-8 3.6-8 8v56c0 4.4 3.6 8 8 8zm-8 204c0 4.4 3.6 8 8 8h480c4.4 0 8-3.6 8-8v-56c0-4.4-3.6-8-8-8H408c-4.4 0-8 3.6-8 8v56zm504-486H120c-4.4 0-8 3.6-8 8v56c0 4.4 3.6 8 8 8h784c4.4 0 8-3.6 8-8v-56c0-4.4-3.6-8-8-8zm0 632H120c-4.4 0-8 3.6-8 8v56c0 4.4 3.6 8 8 8h784c4.4 0 8-3.6 8-8v-56c0-4.4-3.6-8-8-8zM115.4 518.9L271.7 642c5.8 4.6 14.4.5 14.4-6.9V388.9c0-7.4-8.5-11.5-14.4-6.9L115.4 505.1a8.74 8.74 0 0 0 0 13.8z"/>
    </svg>
  </symbol>
  <symbol id="svg-menu" viewBox="0 0 24 24">
    <title>Menu</title>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="currentColor"
      stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather-menu">
      <line x1="3" y1="12" x2="21" y2="12"></line>
      <line x1="3" y1="6" x2="21" y2="6"></line>
      <line x1="3" y1="18" x2="21" y2="18"></line>
    </svg>
  </symbol>
  <symbol id="svg-arrow-right" viewBox="0 0 24 24">
    <title>Expand</title>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="currentColor"
      stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather-chevron-right">
      <polyline points="9 18 15 12 9 6"></polyline>
    </svg>
  </symbol>
  <symbol id="svg-sun" viewBox="0 0 24 24">
    <title>Light mode</title>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="currentColor"
      stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" class="feather-sun">
      <circle cx="12" cy="12" r="5"></circle>
      <line x1="12" y1="1" x2="12" y2="3"></line>
      <line x1="12" y1="21" x2="12" y2="23"></line>
      <line x1="4.22" y1="4.22" x2="5.64" y2="5.64"></line>
      <line x1="18.36" y1="18.36" x2="19.78" y2="19.78"></line>
      <line x1="1" y1="12" x2="3" y2="12"></line>
      <line x1="21" y1="12" x2="23" y2="12"></line>
      <line x1="4.22" y1="19.78" x2="5.64" y2="18.36"></line>
      <line x1="18.36" y1="5.64" x2="19.78" y2="4.22"></line>
    </svg>
  </symbol>
  <symbol id="svg-moon" viewBox="0 0 24 24">
    <title>Dark mode</title>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="currentColor"
      stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" class="icon-tabler-moon">
      <path stroke="none" d="M0 0h24v24H0z" fill="none" />
      <path d="M12 3c.132 0 .263 0 .393 0a7.5 7.5 0 0 0 7.92 12.446a9 9 0 1 1 -8.313 -12.454z" />
    </svg>
  </symbol>
  <symbol id="svg-sun-half" viewBox="0 0 24 24">
    <title>Auto light/dark mode</title>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="currentColor"
      stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" class="icon-tabler-shadow">
      <path stroke="none" d="M0 0h24v24H0z" fill="none"/>
      <circle cx="12" cy="12" r="9" />
      <path d="M13 12h5" />
      <path d="M13 15h4" />
      <path d="M13 18h1" />
      <path d="M13 9h4" />
      <path d="M13 6h1" />
    </svg>
  </symbol>
</svg>

<input type="checkbox" class="sidebar-toggle" name="__navigation" id="__navigation">
<input type="checkbox" class="sidebar-toggle" name="__toc" id="__toc">
<label class="overlay sidebar-overlay" for="__navigation">
  <div class="visually-hidden">Hide navigation sidebar</div>
</label>
<label class="overlay toc-overlay" for="__toc">
  <div class="visually-hidden">Hide table of contents sidebar</div>
</label>



<div class="page">
  <header class="mobile-header">
    <div class="header-left">
      <label class="nav-overlay-icon" for="__navigation">
        <div class="visually-hidden">Toggle site navigation sidebar</div>
        <i class="icon"><svg><use href="#svg-menu"></use></svg></i>
      </label>
    </div>
    <div class="header-center">
      <a href="../index.html"><div class="brand">vent_dest  documentation</div></a>
    </div>
    <div class="header-right">
      <div class="theme-toggle-container theme-toggle-header">
        <button class="theme-toggle">
          <div class="visually-hidden">Toggle Light / Dark / Auto color theme</div>
          <svg class="theme-icon-when-auto"><use href="#svg-sun-half"></use></svg>
          <svg class="theme-icon-when-dark"><use href="#svg-moon"></use></svg>
          <svg class="theme-icon-when-light"><use href="#svg-sun"></use></svg>
        </button>
      </div>
      <label class="toc-overlay-icon toc-header-icon no-toc" for="__toc">
        <div class="visually-hidden">Toggle table of contents sidebar</div>
        <i class="icon"><svg><use href="#svg-toc"></use></svg></i>
      </label>
    </div>
  </header>
  <aside class="sidebar-drawer">
    <div class="sidebar-container">
      
      <div class="sidebar-sticky"><a class="sidebar-brand" href="../index.html">
  
  
  <span class="sidebar-brand-text">vent_dest  documentation</span>
  
</a><form class="sidebar-search-container" method="get" action="../search.html" role="search">
  <input class="sidebar-search" placeholder="Search" name="q" aria-label="Search">
  <input type="hidden" name="check_keywords" value="yes">
  <input type="hidden" name="area" value="default">
</form>
<div id="searchbox"></div><div class="sidebar-scroll"><div class="sidebar-tree">
  <p class="caption" role="heading"><span class="caption-text">Contents:</span></p>
<ul class="current">
<li class="toctree-l1 current current-page"><a class="current reference internal" href="#">Planning</a></li>
</ul>

</div>
</div>

      </div>
      
    </div>
  </aside>
  <div class="main">
    <div class="content">
      <div class="article-container">
        <a href="#" class="back-to-top muted-link">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path d="M13 20h-2V8l-5.5 5.5-1.42-1.42L12 4.16l7.92 7.92-1.42 1.42L13 8v12z"></path>
          </svg>
          <span>Back to top</span>
        </a>
        <div class="content-icon-container">
          
<div class="theme-toggle-container theme-toggle-content">
            <button class="theme-toggle">
              <div class="visually-hidden">Toggle Light / Dark / Auto color theme</div>
              <svg class="theme-icon-when-auto"><use href="#svg-sun-half"></use></svg>
              <svg class="theme-icon-when-dark"><use href="#svg-moon"></use></svg>
              <svg class="theme-icon-when-light"><use href="#svg-sun"></use></svg>
            </button>
          </div>
          <label class="toc-overlay-icon toc-content-icon no-toc" for="__toc">
            <div class="visually-hidden">Toggle table of contents sidebar</div>
            <i class="icon"><svg><use href="#svg-toc"></use></svg></i>
          </label>
        </div>
        <article role="main">
          <section id="planning">
<h1>Planning<a class="headerlink" href="#planning" title="Permalink to this heading">#</a></h1>
<div class="mermaid">
            gantt

  dateFormat  YYYY-MM-DD
  title       Vent d'est 2023 Summer
  axisFormat %b-%d
  %% excludes    weekends

  section Math Cours
    E1 Logic 							:done, 2023-05-22,1w
    E9 Théorie des ensembles   					:done,1w
    E2 Algèbre           					:done,1w
    E7 Géométrie Plane + géo analytique + application affine    :done,1w
    E3 Analyse           					:done,1w
    E4 Fonctions         					:done,1w
    E6 Calcul intégral   					:done,2023-07-24,3d
    E5 Suites            					:after pomp,1w
    E8 Géométrie dans l'espace 					:1w
    E12 Similitudes            					:1w
    E10 Probabilités           					:1w
    E11 Nombres Complexes      					:1w
    E13 Arithmetique           					:1w

  section Math
    E1 Logic 4/8x                 					:active, 2023-05-22, 1w
    E3 Analyse           3/48x    					:active,1w
    E2 Algèbre           1/78x    					:active,1w
    E2 Algèbre           1/78x    					:active,1w
    E7 Géométrie Plane + géo analytique + application affine  3/102x    :active,1w
    E3 Analyse           3/48x    					:active,1w
    E9 Théorie des ensembles   34x					:after pomp,1w
    E4 Fonctions         157x     					:1w
    E5 Suites            59x      					:1w
    E8 Géométrie dans l'espace 73x					:1w
    E10 Probabilités           49x  					:1w
    E12 Similitudes            36x  					:1w
    E6 Calcul intégral   73x        					:1w
    E11 Nombres Complexes       78x 					:1w
    E13 Arithmetique           71x  					:1w

  section BAC
    Philo                :done, philo, 2023-06-07, 2023-06-12
    Grand Oral           :done, oral, 2023-06-18, 2023-06-20

  section Chile
    Trip              :chili, 2023-08-07, 3w

  section Pompier
    PSE2 Exam         :active,pomp, 2023-07-24, 5d

  section Maths Technique 

     1	    T1  S Métrologie                               :done,2023-06-28, 2d
     2	    T1  S Métrologie                               :done, 2d
     3	    T1  S Métrologie                               :done, 2d
     4	    T1  S Métrologie                               :done, 2d
     5	    T1  S Métrologie                               :done, 2d
     6	    T1  S Métrologie                               :done, 2d
     7	    T1  S Métrologie                               :done, 2d
     8	    T1  S Métrologie                               :done, 2d
     9	    T1  S Métrologie                               :done, 2d
    10	    T1  S Métrologie                               :done, 2d
    11	    T1  S Métrologie                               :done, 2d
    12	    T1  S Métrologie                               :done, 2d
    13	    T1  S Métrologie                               :done, 2d
    14	    T1  S Métrologie                               :done,2023-07-23, 2d
    15	    T1  S Métrologie                               :done,1d
    16	    T1  S Métrologie                               :done,1d
    17	    T1  S Métrologie                               :active,1d
    18	    T1  S Métrologie                               :1d
    19	    T1  S Métrologie                               :1d
    20	    T1  S Métrologie                               :1d
    21	    T1  S Métrologie                               :1d
    22	    T1  S Métrologie                               :1d
    23	    T1  S Métrologie                               :1d
    24	    T1  S Métrologie                               :1d
    25	    T1  S Métrologie                               :1d
    26	    T1  S Métrologie                               :1d
    27	    T1  S Métrologie                               :1d
    28	    T1  S Métrologie                               :1d
    29	    T1  S Métrologie                               :1d
    30	    T1  S Métrologie                               :1d
    31	    T1  S Métrologie                               :1d
    32	    T1  S Métrologie                               :1d
    33	    T1  S Métrologie                               :1d

  section Physique

    p1  S Métrologie                               :done,2023-05-22, 2d
    p2  S Dérivation                               :done,1d
    p3  M Réfraction et réflexion                  :done,2d
    p4  L Lentilles minces                         :done,3d
    p5  S Logarithmes et exponentielles            :done,1d
    p6  S Équations différentielles                :done,1d
    p7  S Physique nucléaire                       :done,2d
    p8  M Circuits électriques                     :done,2d
    p9  S Condensateurs                            :done,after philo,2d
    p10 S Bobines                                  :done,1d
    p11 M Statique                                 :done,2d
    p12 S Intégration                              :done,1d
    p13 L Mouvements unidimensionnels              :done,3d
    p14 L Mouvements tridimensionnels              :done,2d
    p15 M Energétique                              :done,2d
    p16 L Oscillations libres                      :done,3d
    p24 M Thermodynamique                          :done,2d
    p17 S Signaux                                  :done,2023-07-24,2d
    p18 M Ondes progressives                       :active,3d
    p19 S Ondes stationnaires                      :2d
    p20 L Oscillations forcées                     :5d
    p21 M Mécanique du solide                      :3d
    p22 M Mécanique céleste                        :3d
    p23 M Interaction électromagnétique            :3d
    p25 M Premier principe de la thermodynamique   :3d
    p26 M Second principe de la thermodynamique    :3d
    p27 M Transitions de phase                     :3d
    p28 M Machines thermiques                      :3d
    p29 M Mécanique des fluides                    :3d
    p30 L Magnétisme                               :4d
    p31 L Induction                                :3d
    p32 L Relativité                               :3d
    p33 L Mécanique quantique                      :4d


        </div></section>

        </article>
      </div>
      <footer>
        
        <div class="related-pages">
          
          <a class="prev-page" href="../index.html">
              <svg class="furo-related-icon"><use href="#svg-arrow-right"></use></svg>
              <div class="page-info">
                <div class="context">
                  <span>Previous</span>
                </div>
                
                <div class="title">Home</div>
                
              </div>
            </a>
        </div>
        <div class="bottom-of-page">
          <div class="left-details">
            <div class="copyright">
                Copyright &#169; 2023, Vent d&#39;est
            </div>
            Made with <a href="https://www.sphinx-doc.org/">Sphinx</a> and <a class="muted-link" href="https://pradyunsg.me">@pradyunsg</a>'s
            
            <a href="https://github.com/pradyunsg/furo">Furo</a>
            
          </div>
          <div class="right-details">
            
          </div>
        </div>
        
      </footer>
    </div>
    <aside class="toc-drawer no-toc">
      
      
      
    </aside>
  </div>
</div><script data-url_root="../" id="documentation_options" src="../_static/documentation_options.js"></script>
    <script src="../_static/doctools.js"></script>
    <script src="../_static/sphinx_highlight.js"></script>
    <script src="../_static/scripts/furo.js"></script>
    <script src="https://unpkg.com/mermaid@10.2.0/dist/mermaid.min.js"></script>
    <script>mermaid.initialize({startOnLoad:true});</script>
    </body>
</html>